Subject: Re: bug#14333: 24.3.50; Emacs hangs when trying to exit

From: Eli Zaretskii <[email-masked]>
Date: Wed, 13 Nov 2013 22:28:01 +0200

> Date: Wed, 13 Nov 2013 18:00:39 +0100
> From: Dani Moncayo <[email-masked]>
> Cc: [email-masked]
> 
> > Since time passes and nothing happens with this bug, how about if you
> > try bisecting on this bug, in order to find the guilty commit?  E.g.,
> > start with Emacs 24.3 as released and see if the problem happens there
> > as well.  That way, at least we will collect some more data, which
> > might prove useful.
> 
> The problem is that the bug only appears from time to time.  So we
> would have to use an older Emacs from a fair amount of time to be
> reasonably sure that the bug is not there...  :(
> 
> IOW: the bisecting technique would require a lot of time of me using
> older versions of Emacs.... :(((

We are in no hurry.

> I'd rather prefer keep killing the hung sessions...  :)

Then I guess we could as well close this bug, as it will never be
fixed.